@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Cabin:400|Poppins:500,400|Lato:400|Red+Hat+Text:700|Inter:400|Nunito:600");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/64dd80ad5a333a12e0301b85.64dd80ae5a333a12e0301b88.1d00zQk.hcp.png");

@font-face {
  font-family: "Times New Roman-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Inter-SemiBold.ttf") format("truetype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

* {
  box-sizing: border-box;
}
